.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_7{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00AF20 #FF2600 */
 background-color: #F7F7F7; 
 word-wrap: break-word;}
.linkStyle_7:visited{color:#00AF20; text-decoration:underline;}
.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.Style10{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style13{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 word-wrap: break-word;}
.Style14{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style15{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style16{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style17{font-family:  'Cambria' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00AF20 #FF2600 */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#00AF20; text-decoration:underline;}
.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.Style23{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_24{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style15:visited{color:#FEFB00; text-decoration:underline;}
.Style15:hover{color:#FF2600; text-decoration:underline;}
.Style29{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style30{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style31{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style32{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style34{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #262C36;
 word-wrap: break-word;}
.Style35{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #262C36;
 word-wrap: break-word;}
.Style36{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #262C36;
 word-wrap: break-word;}
.Style37{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style38{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00AF20 #FF2600 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#00AF20; text-decoration:underline;}
.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.Style42{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style43{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style44{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style45{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style46{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style47{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style48{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #333333;
 word-wrap: break-word;}
.Style49{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #333333;
 word-wrap: break-word;}
.Style50{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #333333;
 word-wrap: break-word;}
.Style51{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #333333;
 word-wrap: break-word;}
.Style52{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FF2600;
 word-wrap: break-word;}
.Style53{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.para54{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style55{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_56{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00AF20 #FF2600 */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#00AF20; text-decoration:underline;}
.linkStyle_56:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_59{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_59:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_59:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_62{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_62:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_62:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_65{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_65:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_65:hover{color:#FF2600; text-decoration:underline;}
.Style68{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.Style69{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style70{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #942092;
 word-wrap: break-word;}
.linkStyle_71{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #1AB009 #FF2600 */
 word-wrap: break-word;}
.linkStyle_71:visited{color:#1AB009; text-decoration:underline;}
.linkStyle_71:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_74{font-family:  'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_74:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_74:hover{color:#FF2600; text-decoration:underline;}
.Style30:visited{color:#FEFB00; text-decoration:underline;}
.Style30:hover{color:#FF2600; text-decoration:underline;}
.Style79{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style80{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style81{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style82{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style83{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #2D2D2D;
 word-wrap: break-word;}
.para84{font-size: 0; text-align:left; padding-bottom:0px; padding-top:5px;}
.Style85{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style86{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FF2600;
 word-wrap: break-word;}
.Style87{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style88{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_89{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_89:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_89:hover{color:#FF2600; text-decoration:underline;}
.para92{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_96{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5FD835 #FF2600 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#5FD835; text-decoration:underline;}
.linkStyle_96:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_99{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #1AB009 #FF2600 */
 word-wrap: break-word;}
.linkStyle_99:visited{color:#1AB009; text-decoration:underline;}
.linkStyle_99:hover{color:#FF2600; text-decoration:underline;}
.Style102{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style103{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style104{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style105{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.Style106{font-family:  'Helvetica' ,sans-serif ;
 font-size: 7px; 
 margin:0;
 word-wrap: break-word;}
.Style107{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style108{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style109{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.Style110{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style111{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style112{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style113{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style114{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style115{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style116{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.para117{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style118{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.Style119{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style120{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style121{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style122{font-family:  'Courier' ,monospace ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style123{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style124{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style125{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #020210;
 word-wrap: break-word;}
.Style126{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #020210;
 word-wrap: break-word;}
.para127{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.para128{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style129{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style130{font-family:  'Skia-Regular', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style131{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style132{font-family:  'Verdana' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style133{font-family:  'Verdana' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.para134{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style135{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style136{font-family:  'Palatino-BoldItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style137{font-family:  'Zapfino' ;
 font-size: 30px; 
 color: #1EB3E3;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0,8);
 word-wrap: break-word;}
.Style138{font-family:  'Palatino-BoldItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 32px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style139{font-family:  'Zapfino' ;
 font-size: 32px; 
 color: #1EB3E3;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0,8);
 word-wrap: break-word;}
.Style140{font-family:  'Skia-Regular_Bold', 'Skia' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}